PXBDSIM(1)

NAME
pxbdsim - birth-death tree simulator

SYNOPSIS
pxbdsim [OPTIONS]...

DESCRIPTION
Birth-death tree simulator.

OPTIONS

-e, --extant=INT
    number of extant species, alt to time

-t, --time=DOUBLE
    timespan of simulation (age of root), alt to extant

-b, --birth=DOUBLE
    birth rate, default=1

-d, --death=DOUBLE
    death rate, default=0

-n, --nreps=INT
    number of replicates, default=1

-s, --showextinct
    show lineages that went extinct, default=false

-x, --seed=INT
    random number seed, clock otherwise

-v, --verbose
    print per-tree simulation summary (to cerr)

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim), Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2021 FePhyFoFum License GPLv3